Releases

Advisory Project Version OS Type Severity Public date
CLSA-2022:1644869383 httpd 2.4.37-43.module_el8.5.0+2007+c4b14997.tuxcare.els2 CentOS 8.5 ELS Security Advisory Critical 2022-02-14
CLSA-2022:1644855795 vim 7.4.629-5.2.el6.tuxcare.els7 Oracle Linux 6 ELS Security Advisory Important 2022-02-14
CLSA-2022:1644583038 log4j 1.2.14-6.4.el6.tuxcare.els3 CloudLinux 6 ELS Security Advisory Important 2022-02-11
CLSA-2022:1644501113 samba 2:4.3.11+dfsg-0ubuntu0.16.04.34+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Important 2022-02-10
CLSA-2022:1644501061 log4j 1.2.14-6.4.el6.tuxcare.els3 Oracle Linux 6 ELS Security Advisory Important 2022-02-10
CLSA-2022:1644500972 log4j 1.2.14-6.4.el6.tuxcare.els3 CentOS 6 ELS Security Advisory Important 2022-02-10
CLSA-2022:1644343657 java-1.8.0-openjdk 1.8.0.312.b07-2.el8.5.tuxcare.els1 CentOS 8.5 ELS Security Advisory Moderate 2022-02-08
CLSA-2022:1643917508 java-1.8.0-openjdk 1.8.0.312.b07-1.el8.4.tuxcare.els1 CentOS 8.4 ELS Security Advisory Moderate 2022-02-03
CLSA-2022:1643914331 httpd 2.4.37-43.module_el8.5.0+2005+b30d9eec.tuxcare.els1 CentOS 8.5 ELS Security Advisory Critical 2022-02-03
CLSA-2022:1643918906 log4j 1.2.14-6.4.el6.tuxcare.els2 CloudLinux 6 ELS Security Advisory Critical 2022-02-03
CLSA-2022:1643917881 cryptsetup 2.3.3-4.el8.tuxcare.els1 CentOS 8.4 ELS Security Advisory Low 2022-02-03
CLSA-2022:1643918279 log4j 1.2.14-6.4.el6.tuxcare.els2 Oracle Linux 6 ELS Security Advisory Critical 2022-02-03
CLSA-2022:1643917481 samba 4.13.3-5.el8.4.tuxcare.els1 CentOS 8.4 ELS Security Advisory Important 2022-02-03
CLSA-2022:1643914390 cryptsetup 2.3.3-4.el8.tuxcare.els1 CentOS 8.5 ELS Security Advisory Low 2022-02-03
CLSA-2022:1643918500 log4j 1.2.14-6.4.el6.tuxcare.els2 CentOS 6 ELS Security Advisory Critical 2022-02-03
CLSA-2022:1643914257 samba 4.14.5-7.el8.5.tuxcare.els1 CentOS 8.5 ELS Security Advisory Important 2022-02-03
CLSA-2022:1643819053 glibc 2.12-2.215.el6.tuxcare.els6 Oracle Linux 6 ELS Security Advisory Critical 2022-02-02
CLSA-2022:1643819084 glibc 2.23-0ubuntu11.5+tuxcare.els3 Ubuntu 16.04 ELS Security Advisory Critical 2022-02-02
CLSA-2022:1643818516 glibc 2.12-2.215.el6.tuxcare.els6 CentOS 6 ELS Security Advisory Critical 2022-02-02
CLSA-2022:1643822315 httpd 2.4.37-39.module_el8.4.0+2003+7519fa2d.1.tuxcare.els2 CentOS 8.4 ELS Security Advisory Critical 2022-02-02
Total: 816